Skip to main content
POST
/
v1
/
feedback
Submit feedback
curl --request POST \
  --url https://reelmirror.com/api/v1/feedback \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "type": "bug_report",
  "subject": "<string>",
  "message": "<string>"
}
'
{
  "data": {
    "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
    "type": "bug_report",
    "subject": "<string>",
    "message": "<string>",
    "status": "open",
    "created_at": "2023-11-07T05:31:56Z",
    "updated_at": "2023-11-07T05:31:56Z"
  }
}

Authorizations

Authorization
string
header
required

API key (rm_xxx) or JWT token

Body

application/json
type
enum<string>
required
Available options:
bug_report,
feature_request,
general
subject
string
required
Maximum string length: 200
message
string
required
Maximum string length: 5000

Response

Feedback submitted

data
object